path: /build/build/kcron-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-apps/kcron:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-apps/kcron:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kcron && luet-portage --dir /pkgdir/kcron
    kde-apps/kcron:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: kcron
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: KDE Task Scheduler
    uri:
    - https://apps.kde.org/en/kcron
    license: GPL-2
    buildtimestamp: 2024-02-15 23:52:54.466982298 +0000 UTC m=+213.441654726
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-frameworks/kauth-5.98.0:5 >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5 dev-util/desktop-file-utils
        x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-frameworks/kauth-5.98.0:5 >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5 virtual/cron
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kcron:5
      kit: kde-kit
      original.package.name: kde-apps/kcron
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kcron
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 67fac94473abb4b32054c84b15865e124f880e371fd7d0fe0e383a9a0c8ab6ef
compressiontype: zstd
files:
- usr/lib64/libexec/kauth/kcron_helper
- usr/lib64/qt5/plugins/plasma/kcms/systemsettings_qwidgets/kcm_cron.so
- usr/share/applications/kcm_cron.desktop
- usr/share/dbus-1/system-services/local.kcron.crontab.service
- usr/share/dbus-1/system.d/local.kcron.crontab.conf
- usr/share/doc/kcron-23.08.2/AUTHORS
- usr/share/doc/kcron-23.08.2/ChangeLog.bz2
- usr/share/doc/kcron-23.08.2/README.bz2
- usr/share/doc/kcron-23.08.2/TODO.bz2
- usr/share/help/ca/kcontrol5/kcron/index.cache.bz2
- usr/share/help/ca/kcontrol5/kcron/index.docbook
- usr/share/help/de/kcontrol5/kcron/index.cache.bz2
- usr/share/help/de/kcontrol5/kcron/index.docbook
- usr/share/help/de/kcontrol5/kcron/kcronstart.png
- usr/share/help/de/kcontrol5/kcron/newtask.png
- usr/share/help/de/kcontrol5/kcron/newvariable.png
- usr/share/help/en/kcontrol5/kcron/index.cache.bz2
- usr/share/help/en/kcontrol5/kcron/index.docbook
- usr/share/help/en/kcontrol5/kcron/kcronstart.png
- usr/share/help/en/kcontrol5/kcron/newtask.png
- usr/share/help/en/kcontrol5/kcron/newvariable.png
- usr/share/help/es/kcontrol5/kcron/index.cache.bz2
- usr/share/help/es/kcontrol5/kcron/index.docbook
- usr/share/help/es/kcontrol5/kcron/print.png
- usr/share/help/et/kcontrol5/kcron/index.cache.bz2
- usr/share/help/et/kcontrol5/kcron/index.docbook
- usr/share/help/fr/kcontrol5/kcron/index.cache.bz2
- usr/share/help/fr/kcontrol5/kcron/index.docbook
- usr/share/help/fr/kcontrol5/kcron/kcron.png
- usr/share/help/fr/kcontrol5/kcron/kcronstart.png
- usr/share/help/fr/kcontrol5/kcron/newtask.png
- usr/share/help/fr/kcontrol5/kcron/newvariable.png
- usr/share/help/fr/kcontrol5/kcron/print.png
- usr/share/help/it/kcontrol5/kcron/index.cache.bz2
- usr/share/help/it/kcontrol5/kcron/index.docbook
- usr/share/help/ko/kcontrol5/kcron/index.cache.bz2
- usr/share/help/ko/kcontrol5/kcron/index.docbook
- usr/share/help/nl/kcontrol5/kcron/index.cache.bz2
- usr/share/help/nl/kcontrol5/kcron/index.docbook
- usr/share/help/nl/kcontrol5/kcron/newtask.png
- usr/share/help/nl/kcontrol5/kcron/newvariable.png
- usr/share/help/nl/kcontrol5/kcron/print.png
- usr/share/help/pt/kcontrol5/kcron/index.cache.bz2
- usr/share/help/pt/kcontrol5/kcron/index.docbook
- usr/share/help/pt/kcontrol5/kcron/kcron.png
- usr/share/help/pt/kcontrol5/kcron/kcronstart.png
- usr/share/help/pt/kcontrol5/kcron/newtask.png
- usr/share/help/pt/kcontrol5/kcron/newvariable.png
- usr/share/help/pt/kcontrol5/kcron/print.png
- usr/share/help/pt_BR/kcontrol5/kcron/index.cache.bz2
- usr/share/help/pt_BR/kcontrol5/kcron/index.docbook
- usr/share/help/pt_BR/kcontrol5/kcron/kcronstart.png
- usr/share/help/pt_BR/kcontrol5/kcron/newtask.png
- usr/share/help/pt_BR/kcontrol5/kcron/newvariable.png
- usr/share/help/ru/kcontrol5/kcron/index.cache.bz2
- usr/share/help/ru/kcontrol5/kcron/index.docbook
- usr/share/help/sv/kcontrol5/kcron/index.cache.bz2
- usr/share/help/sv/kcontrol5/kcron/index.docbook
- usr/share/help/sv/kcontrol5/kcron/kcronstart.png
- usr/share/help/sv/kcontrol5/kcron/newtask.png
- usr/share/help/sv/kcontrol5/kcron/newvariable.png
- usr/share/help/uk/kcontrol5/kcron/index.cache.bz2
- usr/share/help/uk/kcontrol5/kcron/index.docbook
- usr/share/help/uk/kcontrol5/kcron/kcronstart.png
- usr/share/help/uk/kcontrol5/kcron/newtask.png
- usr/share/help/uk/kcontrol5/kcron/newvariable.png
- usr/share/help/zh_CN/kcontrol5/kcron/index.cache.bz2
- usr/share/help/zh_CN/kcontrol5/kcron/index.docbook
- usr/share/locale/af/LC_MESSAGES/kcron.mo
- usr/share/locale/ar/LC_MESSAGES/kcron.mo
- usr/share/locale/be/LC_MESSAGES/kcron.mo
- usr/share/locale/bg/LC_MESSAGES/kcron.mo
- usr/share/locale/br/LC_MESSAGES/kcron.mo
- usr/share/locale/bs/LC_MESSAGES/kcron.mo
- usr/share/locale/ca/LC_MESSAGES/kcron.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kcron.mo
- usr/share/locale/cs/LC_MESSAGES/kcron.mo
- usr/share/locale/cy/LC_MESSAGES/kcron.mo
- usr/share/locale/da/LC_MESSAGES/kcron.mo
- usr/share/locale/de/LC_MESSAGES/kcron.mo
- usr/share/locale/el/LC_MESSAGES/kcron.mo
- usr/share/locale/en_GB/LC_MESSAGES/kcron.mo
- usr/share/locale/eo/LC_MESSAGES/kcron.mo
- usr/share/locale/es/LC_MESSAGES/kcron.mo
- usr/share/locale/et/LC_MESSAGES/kcron.mo
- usr/share/locale/eu/LC_MESSAGES/kcron.mo
- usr/share/locale/fa/LC_MESSAGES/kcron.mo
- usr/share/locale/fi/LC_MESSAGES/kcron.mo
- usr/share/locale/fr/LC_MESSAGES/kcron.mo
- usr/share/locale/ga/LC_MESSAGES/kcron.mo
- usr/share/locale/gl/LC_MESSAGES/kcron.mo
- usr/share/locale/he/LC_MESSAGES/kcron.mo
- usr/share/locale/hi/LC_MESSAGES/kcron.mo
- usr/share/locale/hne/LC_MESSAGES/kcron.mo
- usr/share/locale/hr/LC_MESSAGES/kcron.mo
- usr/share/locale/hu/LC_MESSAGES/kcron.mo
- usr/share/locale/ia/LC_MESSAGES/kcron.mo
- usr/share/locale/is/LC_MESSAGES/kcron.mo
- usr/share/locale/it/LC_MESSAGES/kcron.mo
- usr/share/locale/ja/LC_MESSAGES/kcron.mo
- usr/share/locale/ka/LC_MESSAGES/kcron.mo
- usr/share/locale/kk/LC_MESSAGES/kcron.mo
- usr/share/locale/km/LC_MESSAGES/kcron.mo
- usr/share/locale/ko/LC_MESSAGES/kcron.mo
- usr/share/locale/ku/LC_MESSAGES/kcron.mo
- usr/share/locale/lt/LC_MESSAGES/kcron.mo
- usr/share/locale/lv/LC_MESSAGES/kcron.mo
- usr/share/locale/mk/LC_MESSAGES/kcron.mo
- usr/share/locale/mr/LC_MESSAGES/kcron.mo
- usr/share/locale/ms/LC_MESSAGES/kcron.mo
- usr/share/locale/nb/LC_MESSAGES/kcron.mo
- usr/share/locale/nds/LC_MESSAGES/kcron.mo
- usr/share/locale/ne/LC_MESSAGES/kcron.mo
- usr/share/locale/nl/LC_MESSAGES/kcron.mo
- usr/share/locale/nn/LC_MESSAGES/kcron.mo
- usr/share/locale/oc/LC_MESSAGES/kcron.mo
- usr/share/locale/pa/LC_MESSAGES/kcron.mo
- usr/share/locale/pl/LC_MESSAGES/kcron.mo
- usr/share/locale/pt/LC_MESSAGES/kcron.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kcron.mo
- usr/share/locale/ro/LC_MESSAGES/kcron.mo
- usr/share/locale/ru/LC_MESSAGES/kcron.mo
- usr/share/locale/se/LC_MESSAGES/kcron.mo
- usr/share/locale/sk/LC_MESSAGES/kcron.mo
- usr/share/locale/sl/LC_MESSAGES/kcron.mo
- usr/share/locale/sq/LC_MESSAGES/kcron.mo
- usr/share/locale/sr/LC_MESSAGES/kcron.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kcron.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kcron.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kcron.mo
- usr/share/locale/sv/LC_MESSAGES/kcron.mo
- usr/share/locale/ta/LC_MESSAGES/kcron.mo
- usr/share/locale/tg/LC_MESSAGES/kcron.mo
- usr/share/locale/th/LC_MESSAGES/kcron.mo
- usr/share/locale/tr/LC_MESSAGES/kcron.mo
- usr/share/locale/ug/LC_MESSAGES/kcron.mo
- usr/share/locale/uk/LC_MESSAGES/kcron.mo
- usr/share/locale/vi/LC_MESSAGES/kcron.mo
- usr/share/locale/wa/LC_MESSAGES/kcron.mo
- usr/share/locale/xh/LC_MESSAGES/kcron.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kcron.mo
- usr/share/locale/zh_HK/LC_MESSAGES/kcron.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kcron.mo
- usr/share/metainfo/org.kde.kcron.metainfo.xml
- usr/share/polkit-1/actions/local.kcron.crontab.policy
- usr/share/qlogging-categories5/kcron.categories
- var/db/pkg/kde-apps/kcron-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kcron-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kcron-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kcron-23.08.2/CBUILD
- var/db/pkg/kde-apps/kcron-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kcron-23.08.2/CHOST
- var/db/pkg/kde-apps/kcron-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kcron-23.08.2/COUNTER
- var/db/pkg/kde-apps/kcron-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kcron-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kcron-23.08.2/DEPEND
- var/db/pkg/kde-apps/kcron-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kcron-23.08.2/EAPI
- var/db/pkg/kde-apps/kcron-23.08.2/FEATURES
- var/db/pkg/kde-apps/kcron-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kcron-23.08.2/INHERITED
- var/db/pkg/kde-apps/kcron-23.08.2/IUSE
- var/db/pkg/kde-apps/kcron-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kcron-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kcron-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kcron-23.08.2/LICENSE
- var/db/pkg/kde-apps/kcron-23.08.2/NEEDED
- var/db/pkg/kde-apps/kcron-23.08.2/PF
- var/db/pkg/kde-apps/kcron-23.08.2/PROVIDES
- var/db/pkg/kde-apps/kcron-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kcron-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kcron-23.08.2/SIZE
- var/db/pkg/kde-apps/kcron-23.08.2/SLOT
- var/db/pkg/kde-apps/kcron-23.08.2/USE
- var/db/pkg/kde-apps/kcron-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kcron-23.08.2/kcron-23.08.2.ebuild
- var/db/pkg/kde-apps/kcron-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kcron
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  requires:
  - name: qtprintsupport
    version: '>=0'
    category: dev-qt-5
  - name: kiconthemes
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: cron
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: KDE Task Scheduler
  uri:
  - https://apps.kde.org/en/kcron
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-frameworks/kauth-5.98.0:5 >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-frameworks/kauth-5.98.0:5 >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5 virtual/cron
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kcron:5
    kit: kde-kit
    original.package.name: kde-apps/kcron
    original.package.slot: "5"
    original.package.version: 23.08.2
